<template>
  <v-app>
    <v-main>
      <router-view class="main__content" />
    </v-main>
  </v-app>
</template>

<script>

export default {
  name: 'App',
};
</script>

<style lang="scss">
  @import "./styles/style.scss";
</style>
